



/*-----------------------Fonts---------------*/



@font-face{







		font-family:'Heebo-Regular';



		src:url('../fonts/Heebo-Regular.eot');



		src:url('../fonts/Heebo-Regular.eot?#iefix') format('embedded-opentype'),



		url('../fonts/Heebo-Regular.woff') format('woff'),



		url('../fonts/Heebo-Regular.ttf') format('truetype'),



		url('../fonts/Heebo-Regular.svg#OpenSansLight') format('svg');font-weight:normal;font-style:normal;







	}







	@font-face{







		font-family:'Levinsky-Bold';



		src:url('../fonts/Levinsky-Bold.eot');



		src:url('../fonts/Levinsky-Bold.eot?#iefix') format('embedded-opentype'),



		url('../fonts/Levinsky-Bold.woff') format('woff'),



		url('../fonts/Levinsky-Bold.ttf') format('truetype'),



		url('../fonts/Levinsky-Bold.svg#OpenSansLight') format('svg');font-weight:normal;font-style:normal;







	}











	@font-face{







		font-family:'Levinsky-Light';



		src:url('../fonts/Levinsky-Light.eot');



		src:url('../fonts/Levinsky-Light.eot?#iefix') format('embedded-opentype'),



		url('../fonts/Levinsky-Light.woff') format('woff'),



		url('../fonts/Levinsky-Light.ttf') format('truetype'),



		url('../fonts/Levinsky-Light.svg#OpenSansLight') format('svg');font-weight:normal;font-style:normal;







	}







	@font-face{







		font-family:'Levinsky-Regular';



		src:url('../fonts/Levinsky-Regular.eot');



		src:url('../fonts/Levinsky-Regular.eot?#iefix') format('embedded-opentype'),



		url('../fonts/Levinsky-Regular.woff') format('woff'),



		url('../fonts/Levinsky-Regular.ttf') format('truetype'),



		url('../fonts/Levinsky-Regular.svg#OpenSansLight') format('svg');font-weight:normal;font-style:normal;







	}







	.Levinsky-Regular{



		font-family:'Levinsky-Regular';



	}



	.Levinsky-Light{



		font-family:'Levinsky-Light';



	}



	.Levinsky-Bold{



		font-family:'Levinsky-Bold';



	}



	.Heebo-Regular{



		font-family:'Heebo-Regular';



	}







/*------------------------- Main ------------------  */







/*   HTML elements  */



body,



html  {



	width: 100%;	



	margin: 0;



	padding:0;



	direction: ltr;



	font-size: 16px;



	font-family: Arial, sans-serif;



	color: #666666;



}







p {



	font-weight: 300;



}







h1,



h2, 



h3, 



h4, 



h5,



h6 {



	font-weight: bold;



}







/*------------- End HTML elements ------------*/







/*----------- Strucature */







.clear {



	clear: both;



}



.something-semantic {



  display: table;



  width: 100%;



}



.something-else-semantic {



  display: table-cell;



  text-align: center;



  vertical-align: middle;



}







/*----------- End Strucature */







/*---------- responsive video ---------*/







.videoWrapper {



	position: relative;



	padding-bottom: 56.25%; /* 16:9 */



	padding-top: 25px;



	height: 0;



}











.videoWrapper iframe,



.videoWrapper video {



	position: absolute;



	top: 0;



	left: 0;



	width: 100%;



	height: 100%;



}



iframe{



	position: fixed;



    top: 0px;



    left: 0px;



    bottom: 0px;



    right: 0px;



    width: 100%;



    height: 100%;



    border: none;



    margin: 0;



    padding: 0;



    overflow: hidden;



}







/*----------End responsive video ---------*/











/*---------------- align ----------------*/



.center-by-margin {



	margin: 0 auto;



}



.width-100{



	width:100%;



	height: auto



}



.align-center {



	text-align: center!important;



}







.align-left {



	text-align: left;



}







.align-right {



	text-align: right;



}







.relative {



	position: relative;



}







.abs {



	position: absolute;



}







.top-left {



	left: 0;



	top:0;



}







.top-right {



	top: 0;



	right:0;



}







.bottom-left {



	left: 0;



	bottom:0;



}







.bottom-right {



	bottom: 0;



	right:0;



}







.float-left {



	float: left;



}







.float-right {



	float: right;



}











/*---------------- End align ----------------*/







/*---------- Menu ---------*/



.menu-wrapper {



    width: 100%;



    height: 60px;



    background: #000;



    position: relative;



    bottom: 0;



    z-index: 99999999;



    padding-top: 10px;



    padding-bottom: 10px;



    border-bottom: 5px solid white;



}



#menu {



	/*background: #000;*/



    background: transparent!important;



	z-index: 99999999;



	position: relative;



	right: 0%;



	direction: rtl;



	top:5px!important;







}







#menu li {



	margin: 0;



	background: none!important;



	color: #fff;



	margin-right:5px; 



	margin-left:5px;



    display: inline;



}



#menu li a { 



	color: #fff;



	font-size: 21px;



	background: none;



}



#menu li a, #menu li.active a {



	padding: 0;



	text-decoration: none;







}







li.active a {



	color: #caa87a!important;



	text-decoration: none;



}



.logo{



	float: right;



    margin-right: 1%;



}



.logo2{





	float: left;



    padding-top: 0.5%;



    margin-left: 1%;



}







.fixed {



	    top: 0;



    position: fixed;



    bottom: inherit;



}













/*---------- End Menu ---------*/











/*---------- Form ---------*/

.email {

	margin-bottom: 0;

}



.form-wrapper{



    width: 15%;



    background: rgba(0, 0, 0, 0.66);



    position: fixed;



    left: 4%;



    top: 23%;



    z-index: 99999999999;



    /*border: 1px solid #caa87a;*/



}



.logoform-one{



	padding-top: 3%;



}



.title{



	color: #caa87a;



    font-size: 15px;



    padding-right: 0;



    margin-top: 3%;



    margin-bottom: 3%;



    text-align: right;

}



.col-xs-8.title-wrapper {

	padding-right: 0;

}

.col-xs-4.send-wrapper {

	padding-left: 0;

	text-align: left;

}



.form{



	width: 80%;



}



input{



    margin-bottom: 5%;



    border: 0px;



    padding: 2%;



}



.logoform-two{



	display: inline-block;



    margin-bottom:4%;	



}



.send{



    margin-top:4%;



    margin-bottom: 4%;

}



.send-input{



	background-color: #caa87a;



    color: #000;



    width: 55%;



    margin-right: 3%;



    margin-bottom: 0;

}



#part-7 .send-input {



	width: 75%;



	border: 2px solid white;



	font-weight: 700;



}



::-webkit-input-placeholder { /* Chrome/Opera/Safari */



  color: #fff;



  text-indent:5px;



}



::-moz-placeholder { /* Firefox 19+ */



  color: #fff;



  text-indent:5px;



}



:-ms-input-placeholder { /* IE 10+ */



  color: #fff;



  text-indent:5px;



}



:-moz-placeholder { /* Firefox 18- */



  color: #fff;



  text-indent:5px;



}



/*---------- End Form ---------*/







/*------------------ backgrounds --------------*/



.white-bg {



	background: #fff



}



.black-bg {



	background: #000



}



.bez-bg{



	background-color:#caa87a;



}



.map-bg{



	background-image: url(../img/map.jpg);



	background-size: cover;



}



.form-field-bg {



	background-color:#4D4D4D;



}



/*------------------ endbackgrounds --------------*/







/*------------------ colors --------------*/



.white {



	color: white



}







.black {



	color: black;



}







.gold{



	color:#CAA87A;



}







/*------------------ end colors --------------*/



/*--- owl */



section#part-5 .owl-carousel {



    direction: ltr;



}







section#part-5 .owl-carousel .custom-arrow {



	top:35%;



}



section#part-5 .owl-carousel .custom-arrow-right {



      right: -80px;



}







section#part-5 .owl-carousel .custom-arrow-left {



      left: -80px;



}



section#part-4 .owl-carousel .custom-arrow  {



    position: absolute;



    top: 51%;



    background-color:#000;



    cursor: pointer;



    width: 6%;



    height: 10%;



}



#menu a:active{



	color:#CAA87A !important;



	text-decoration: none !important;



}



a:hover{



	color:#CAA87A ;



	text-decoration: none;



    color: #CAA87A !important;



}











/*---------------- Mobile   -------*/







.show-on-mobile {



	display: none;



}











@media all and ( max-width: 1600px){



	.pass-savta {



		top:10%!important;



	}	



}



@media all and ( max-width: 1000px ){







	.show-on-mobile {



		display: block;



	}







	.hide-on-mobile {



		display:none;



	}







}







/*---------------- End Mobile   -------*/







section#part-1{



	/*background-color:rgba(128, 128, 128, 0.84);



	z-index: 2;



	position: absolute;



    top: 30%;



    bottom: 0%;*/



}



section#part-2{



	position: relative;



	padding-top: 2%;



}



section#part-3, section#part-4, section#part-5, section#part-6{



	position: relative;



}







.pass-savta{



	opacity: 1;



	background-color: rgba(0, 0, 0, 0.46);



    z-index: 2;



    position: absolute;



    top: 30%;



    bottom: 0%;



    width: 100%;



    height: 47%;



}



.close-img-savta{



	border-radius: 50%;



    width: 32px;



    height: 32px;



    border: 1px solid #fff;



    padding-top: 3px;



    float: right;



    cursor: pointer;



}



.div-img-building{



	padding: 8% 0%;



}



.div-img-building img{



	width:85%;



}



.div-img-building-logo{



	margin-top: 10%;



}



.div-img-building-explain{



	border-bottom: 1px solid #CAA87A;



    border-top: 1px solid #CAA87A;



    width: 80%;



    margin-top: 8%;



    font-size: 15px;



    letter-spacing: 0.5px;



    line-height: 20px;



    padding-top: 7%;



    padding-bottom: 6%;



}



.div-img-building-explain p:first-child{



	font-size: 28px;



    line-height: 29px;



}



.title-under-safta{



	font-size: 27px;



    letter-spacing: 1px;



    line-height: 31px;



}



.div-explain-map{



	background-color: rgba(40, 40, 40, 0.5);



	margin-top: 23%;



    margin-bottom: 21%;



    width: 90%;



}



.div-explain-map h4{



	padding-top: 12%;



    padding-bottom: 6%;



    font-size: 25px;



    letter-spacing: 0.5px;



}



.div-explain-map p{



	padding-bottom: 12%;



}



.live-ta{



/*	width:46%;*/



     margin-top: 9%;



    margin-bottom: 9%;



}



.live-ta h4{



	font-size: 30px;



	padding-top: 2%;



    padding-bottom: 2%;



}



.hfour{



	font-size: 30px;



	width: 72%;



    margin: 0 auto;



    margin-top: 3%;



    margin-bottom: 4%;



    border: 1px solid white;



}



.live-ta p{



	font-size: 20px;



    line-height: 39px;



}



.hfour-right{



	font-size: 30px;



    padding-top: 23%;



}



.div-explain-ta{



	border-bottom: 1px solid #CAA87A;



    border-top: 1px solid #CAA87A;



/*    width: 80%;*/



    margin-top: 8%;



    font-size: 24px;



    letter-spacing: 0.5px;



    line-height: 29px;



    padding-top: 10%;



    padding-bottom: 8%;



}



.hfour-down{



	font-size:30px;



	padding-top: 4%;



}



.col-md-12{



	margin-bottom:12%;



}



#part-5 .owl-wrapper{



	/*margin-top: 9%;*/



    border: 3px solid white;



}







#part-5 .col-md-12 {



    margin-bottom: 0;



}



#part-6 .form-wrapper{



	width: 100%;



    height: auto;



    margin: 0 auto;



    position: relative;



    border: 0px;







}



.big-img{



	width: 100%;



    margin-bottom: 1%;



}



#part-6 .logoform-one{



   width: 46%;



    margin-bottom: 6%;



}



#part-6 h5.title{



	width: 74%;



    float: right;



    position: relative;



    bottom: 5px;



    font-size:12px;



}



#part-6 .send-input{



	    width: 22%;



}



#part-6 .logoform-two{



	float:none;



	margin:0 auto;



}



#part-6 input{



	padding: 0%



}



#part-6 input::-webkit-input-placeholder { /* Chrome/Opera/Safari */



  color: #fff;



  text-indent:5px;



  font-size:10px;



}



#part-6 input::-moz-placeholder { /* Firefox 19+ */



  color: #fff;



  text-indent:5px;



  font-size:10px;



}



#part-6 input:-ms-input-placeholder { /* IE 10+ */



  color: #fff;



  text-indent:5px;



  font-size:10px;



}



#part-6 input:-moz-placeholder { /* Firefox 18- */



  color: #fff;



  text-indent:5px;



  font-size:10px;



}



.img-big-wrapper {



	position: relative;



}



.change-text-img {



    position: absolute;



    bottom: 0;



    right: 0;



    background: rgba(0, 0, 0, 0.62);



    padding: 10px;



}



.go-down-btn {



	position: fixed;



	bottom: 10px;



	right: 10px;



	z-index: 999999999999;



}



.go-up-btn {



	position: fixed;



    bottom: 10px;



    left: 10px;



    -ms-transform: rotate(180deg); /* IE 9 */



    -webkit-transform: rotate(180deg); /* Safari */



    transform: rotate(180deg);



}



#part-7 .form-wrapper {



    position: relative!important;



    width: 100%;



    margin-top: 50px;



    margin-bottom: 50px;



    left: 0;



    top: 0;



}



#part-7 .logoform-one {

	width: 40%;

	margin-bottom: 30px;

}



#part-7 .title {



	letter-spacing: 0.4px;



}



.go-down-btn.go-up {



   -ms-transform: rotate(180deg); /* IE 9 */



    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */



    transform: rotate(180deg);



}







#main-big .custom-arrow ,



#sml-big .custom-arrow  {



	display: none;



}







#galeria {



	padding: 0!important;
	margin-top: 30px


}







#part-6 {



	padding-top: 30px;



}



#part-5{



	padding-bottom: 30px;



}











.go-down {



	max-width: 50%;



}



	.logo-digital {

	    position: fixed;

	    top: 50%;

	    z-index: 999999;

	    left: 10px;

	}

.div-img-building{
	margin-top: 10%
}
@media (max-width:1200px) and (min-width:1000px){
	.div-img-building-explain p:first-child {
    font-size: 22px;
    line-height: 29px;
}
	.project-text{
		font-size: 12px
	}
}

.no-border-bottom{
	border: none;
	border-top: 1px solid #CAA87A;
}